<?xml version="1.0" encoding="UTF-8"?>
<uml:Package xmi:version="2.1" xmlns:xmi="http://schema.omg.org/spec/XMI/2.1" xmlns:uml="http://www.eclipse.org/uml2/2.1.0/UML" xmi:id="_TWzoQC2_Ed62ra5OzqYC2w" name="Package">
  <elementImport xmi:id="_Ta7TQC2_Ed62ra5OzqYC2w">
    <importedElement xmi:type="uml:PrimitiveType" href="pathmap://UML_LIBRARIES/UMLPrimitiveTypes.library.uml#Boolean"/>
  </elementImport>
  <elementImport xmi:id="_Ta9IcC2_Ed62ra5OzqYC2w">
    <importedElement xmi:type="uml:PrimitiveType" href="pathmap://UML_LIBRARIES/UMLPrimitiveTypes.library.uml#String"/>
  </elementImport>
  <elementImport xmi:id="_Ta9IcS2_Ed62ra5OzqYC2w">
    <importedElement xmi:type="uml:PrimitiveType" href="pathmap://UML_LIBRARIES/UMLPrimitiveTypes.library.uml#UnlimitedNatural"/>
  </elementImport>
  <elementImport xmi:id="_Ta9Ici2_Ed62ra5OzqYC2w">
    <importedElement xmi:type="uml:PrimitiveType" href="pathmap://UML_LIBRARIES/UMLPrimitiveTypes.library.uml#Integer"/>
  </elementImport>
  <packagedElement xmi:type="uml:Class" xmi:id="_VVqhoC2_Ed62ra5OzqYC2w" name="A">
    <ownedOperation xmi:id="_WlPTIC2_Ed62ra5OzqYC2w" name="A" visibility="private" isStatic="true">
      <ownedParameter xmi:id="_g8wgkC2_Ed62ra5OzqYC2w" type="_VVqhoC2_Ed62ra5OzqYC2w" direction="return"/>
    </ownedOperation>
    <ownedOperation xmi:id="_xBcFIC2_Ed62ra5OzqYC2w" name="getInstance" isStatic="true">
      <ownedParameter xmi:id="_0H3qkC2_Ed62ra5OzqYC2w" type="_VVqhoC2_Ed62ra5OzqYC2w" direction="return"/>
    </ownedOperation>
  </packagedElement>
</uml:Package>
